Subject: I'll bite

From: n311bs at tamuts.tamu.edu (Ross Mckinney)
Date: 31 May 91 19:18:45 GMT

Ok, I'll bite. This sounds interesting, and I have been looking for
this kind of data for a while. If someone could post a synopsis of FITS
(I've never heard of it before), I'll be glad to write or help write some
programs to access the images and perhaps convert them to GIF (If I get 
what you are saying correctly).

                                          -Jack (I know, the Header says
                                                 Ross, I'll explain later)